.ui-page {
background: #696969;
background-image: transparent;
}

.ui-grid-a>:nth-child(n) {
  width: 50%;
  margin-right: 0;
}
.ui-btn-inner {
  border-top: 0px solid #fff;
  font-weight: normal;
}
.content-wrapper, .ui-footer {
  margin: 0 auto;
  max-width: 800px;
  border-right: 1px solid #303B5F;
  border-left: 1px solid #303B5F;
  background: #ffffff;
}
.ui-content {
  min-height: 800px;
}

.ui-header {
background-image: url(/images/bg-mobile-head-resources.jpg);
background-position: top center;
background-size: 100%;
background-repeat: no-repeat;
}
#mobile-page-contact .ui-header {
  background-image: url(/images/bg-mobile-head-contact.jpg);
}
#mobile-page-events .ui-header, #mobile-page-event-description .ui-header {
  background-image: url(/images/bg-mobile-head-events.jpg);
}
.ui-header .ui-btn-up-a {
background: rgba(255,255,255,.35);
border: rgba(255,255,255,.35);
color: white;
}
.ui-header .ui-btn-hover-a, .ui-header .ui-btn-down-a {
background: rgba(100,100,100,0.6);
border-color: rgba(100,100,100,.1);
color: white;
font-weight: normal;
}
.header-logo {
  margin: 7px 0 3px 10px;
  max-width: 200px;
  min-width: 100px;
  width: 50%;
}

.ui-navbar ul {
  padding: 0 .25% 0 0;
}
ul.ui-grid-a {
  padding: 0 1px 0 0;
}

.ui-header .ui-btn.btn-courses {
  background:#2d5046;
}
.ui-header .ui-btn.btn-events {
  background:#303b4f;
}
.ui-header .ui-btn.btn-news {
  background:#8f6440;
}
.ui-header .ui-btn.btn-people {
  background:#8f8742;
}
.ui-footer .ui-btn.btn-contact {
  background:#803e1b;
}


.ui-footer .ui-btn {
background: black;
color: white;
border: #666 1px solid;
}

.ui-footer .ui-btn-hover-a,.ui-footer .ui-btn-down-a {
background: #666;
color: white;
border: #666 1px solid;
}

.back-btn { float:right;margin-left: 10px; }

/* Clearfix Styles */
.clear { clear: both; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.center {text-align:center;}
ul.no-list, ul.three-col, ul.two-col, nav ul, nav ul li {
  list-style: none !important;
  list-style-image: none !important;
  padding: 0;
  margin: 0;
}


.pagination.bottom { margin: 0 0 0px; }
.pagination { text-align: center; font-size: 0; }
.pagination > span, .pagination > a { font-weight: 600; font-size: 14px; border: 1px solid #ddd; border-width: 1px 0 1px 1px; margin: 0; display: inline-block; padding: 5px 13px; }
.pagination > span { color: #a5a5a5; }
.pagination > a:hover { text-decoration: none; font-weight: 700; }
.lt-ie8 .pagination > span, .lt-ie8 .pagination > a { zoom: 1; display: inline; }
.pagination .prev_page { border: 1px solid #ddd; border-right: 0; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; }
.pagination .next_page { border: 1px solid #ddd; -webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0; }

/* HOME */

#mobile-page-mobile {
background: #696969;
background-image: transparent;
}

#mobile-page-mobile .ui-content {
  position: relative;
}

#mobile-page-mobile .content-wrapper {
  margin: 0 auto;
  position:relative;
}

.bg {
  position: absolute;
  width: 100%;
  height: 100%;
}
.bg img {
  height: 100%;
/*  margin-left: -20%;*/
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
border-bottom: 1px solid #fff;
position: absolute;
right: -45%;
}

.bg-info {
  position: absolute;
  bottom: 0;
  padding: 10px;
  color: #aaa;
}
.bg-info .image-artist {
margin: 0 0 .3em;
font-size: 0.938em;
font-weight: 600;
color: #fff;
}

.bg-info span {
color: #c3c3c3;
font-size: 0.75em;
display: block;
}

#mobile-page-mobile .ui-content .ui-btn-up-a {
background: rgba(255,255,255,0.3);
border-color: rgba(255,255,255,.1);
color: white;
font-weight: normal;
}
#mobile-page-mobile .ui-content .ui-btn-hover-a, #mobile-page-mobile .ui-content .ui-btn-down-a {
background: rgba(100,100,100,0.6);
border-color: rgba(100,100,100,.1);
color: white;
font-weight: normal;
}


/* Internal */
h1 {
  font-weight: 700;
  font-size: 1.1em;
  margin: 0;
  color: #303b4f;
}

h2 {
  font-weight: 300;
  font-size: 2.125em;
  margin: 0 0 .8em;
  color: #303b4f;
  line-height:1.1;
}
h2 + .ui-controlgroup-horizontal {
  margin-top:-1em;
}

h3 {
font-size: 1.5em;
color: #000;
margin: 0 0 .4em;
line-height: 1.35;
font-weight: 400;
}
h4 {
font-size: 1em;
color: #696969;
margin: 0 0 .3em;
line-height: 1.4;
font-weight: 400;
}

h3 a:link {
text-decoration: none;
}

/* Events */
ul.event-list {
font-size: 0.875em;
margin: 0 0 3em;
}
ul.divided-list li {
border-top: 1px solid #ccc;
padding: 1.2em 10px .7em;
}
ul.event-list .thumb {
float: left;
width: 236px;
margin: 0 17px 0 0;
}
.event-data h3 {
margin: 0;
color: #000 !important;
font-size: 1.286em;
font-weight: 400;
  line-height:1;
  padding-bottom:3px;
}
time {
font-size: 1.143em;
font-weight: 300;
margin: 5px 0 0;
display: block;
}
time + p {
  margin-top:0px;
  font-weight: 300;
  font-size: 1.143em;
}

.event-data h4 {
  font-size: 1em;
  font-weight: 600;
  color: #696969 !important;
  margin: 0 0 .5em;
}
  ul.event-list .thumb img {
    width: 236px;
  }
.event-description img {
  width:100%;
}
.event-description h4 {
margin: .7em 0;
}

@media (max-width: 495px) {
  ul.event-list .thumb {
    width: 100%;
  }
  ul.event-list .thumb img {
    width: 100%;
  margin-bottom:10px;
  }

.event-data {
    clear:both;
  }
}


/* Contact */
.contact-info {
padding: 1em 10px 3em;
}
.contact-info, .contact-info ul {
list-style: none !important;
padding: 0 0 10px;
margin: 0;
}
.contact-info {
  padding-bottom:20px;
}

.contact-info > li {
  float: left;
  width: 49%;
  min-width:185px;
  padding: 0 1% 0 0;
}
.contact-info h3 {
font-size: 1em;
margin: 10px 0 .7em;
font-weight: 400;
color: #000 !important;
}
.contact-info li li, .contact-info p {
font-size: 0.875em;
margin: 0;
padding: 0;
}
.contact-map {
  padding: .7em 0 .6em;
border: 1px solid #ccc;
border-width: 1px 0 1px;
}

.contact-map a {
  display: block;
  width: 100%;
  overflow: hidden;
}
.contact-map a img {
  width: 100%;
}
.contact-form h3 {
font-weight: 400;
color: #000 !important;
padding: .7em 0 0;
}
.contact-form label {
color: #212121;
margin-top: 10px;
display: block;
}
p#email2 {
display: none;
}
li .social li {
float: left;
width: 24px;
padding: 0 8px 0 0;
}
label.error {
color: red;
}
@media (max-width: 405px) {
/*  .contact-info > li {
  float: none;
  width: 100%;
  }*/
}


/* COURSES */

ul.course-list h3 span {
  font-weight: 400;
  color: #696969;
  font-size: 0.889em;
  display: block;
  float: right;
  padding: 2px 0 4px 1em;
}
ul.course-list h3 {
  font-weight: 600;
  font-size: 1.05em;
}

ul.course-list .professor {
  font-weight: 600;
  display: block;
}
ul.course-list .professor a {
  font-weight: 600;
  text-decoration:none;
}
ul.course-list .times {
  display: block;
  margin: 0 0 1.5em;
}
ul.course-list .more {
text-align: right;
font-weight: 600;
margin: 0;
}
/*#mobile-page-courses div.center {
  margin:5px -14px 8px;
}*/
#mobile-page-courses div.center .ui-btn-inner {
    font-size: 13px; 
    padding:.6em 12px;
}
.course-detail h3 {
  font-size: 1.1em;
}

@media (max-width: 620px) {
  ul.course-list h3 span {
    display: block;
    float: none;
    text-align: center;
    padding: 2px 0 4px 0;
  }
}

/* course detail */
.course-meta {
  border-top: 1px solid #ccc;
  margin: -15px 0 1.2em;
  font-weight: 300;
  font-size: 1em;
}
.course-meta span {
float: right;
}
p.times {
border-bottom: 1px solid #ccc;
padding: 0 0 1.4em;
margin: 0 0 1.5em;
}
.course-image {
float: right;
  width:50%;
  max-width:286px;
margin: 0 0 10px 10px;
}
.course-description{
  line-height: 1.6;
}
p.professor {
font-weight: 600;
margin: 0;
padding: 1em 0 0;
}
@media (max-width: 400px) {
  .course-image {
    float: none;
    width:100%;
    max-width:inherit;
    margin: 0 ;
  }
}

/* News */
.tags {
font-size: .8em;
}
#tag-cloud a {
font-size: .9em;
padding-right: 10px;
}

/* Staff */
ul.faculty-list > li {
border-top: 1px solid #ccc;
padding: 1.2em 10px 0.7em;
}
ul.faculty-list.no-list {
margin-top: -20px;
}
ul.staff-list > li {
  border-bottom: 1px solid #ccc;
  padding: .8em 10px 0;

}
  .staff-list h3 {
font-weight: 400;
font-size: 1.143em;
margin: 0;
}

.staff-list h4, .staff-list p {
color: #696969 !important;
font-weight: 300;
font-size: 1em;
}
.people-color  .ui-link, .people-color  .ui-link:visited {
color: #8f8742/*{b-body-link-visited}*/;
}
.staff-list .columns li {
  width:50%;
  float:left;
}
.staff-list .columns li > p {
  margin-top:0px;
}
.people-color .ui-btn-hover-b, .people-color .ui-btn-down-b {
  background: #8f8742;
}
.faculty-list h3 {
font-size: 1em;
  margin-bottom:0px;
}
.faculty-list h4 {
font-size: 0.875em;
}
.faculty-list h3 a:link {
text-decoration: underline;
}
.faculty-list h4 a:link {
text-decoration: none;
}
.faculty-list img {
max-width: 218px;
width: 100%;
}
ul.faculty-list li {
width: 31%;
float: left;
clear: none;
padding: 1.2em 1% 0.7em;
}

ul.faculty-list li.fourth {
clear: both;
}
@media (max-width: 450px) {
.staff-list .columns li {
  width:100%;
}
ul.faculty-list li {
  width:46%;
  margin-left:0;
  margin-right:0;
}
ul.faculty-list li.fourth {
clear: none;
}
ul.faculty-list li.odd {
  margin-right:4%;
  clear: both;
}
}
@media (max-width: 250px) {
ul.faculty-list li {
  width:100%;
}
}


/* FACULTY DETAIL */
.faculty-detail .first img {
  width:48%;
  margin-right:2%;
  float:left;
}
.faculty-head {
margin-left: 50%;
}

.faculty-detail li.first > div + div > div {
padding-top: 5px;
}
.faculty-detail li.first h3 {
font-weight: 600;
margin: 0 0 0;
}
.faculty-detail li.first h4 {
font-weight: 600;
}
.faculty-detail li.first h5 {
font-weight: 400;
margin: .8em 0 1.6em;
font-size: .9em;
}
.faculty-detail li.first .education {
font-size: .8em;
line-height: 1.6;
}
.faculty-detail li.first {
padding: 0 0 1.7em;
border-top: none;
}
ul.faculty-detail > li {
border-top: 1px solid #ccc;
padding: 1.2em 10px 0.7em;
}
.faculty-detail h3 {
font-size: 1.429em;
font-weight: 400;
margin: 0 0 0.7em;
}
ul.detail-info {
margin-top: -.8em;
}
.detail-info li {
  width:48%;
  margin:0 1%; 
  float:left;
}
.detail-info li {
  margin-top:0;
}
.faculty-detail p {
    font-size:.9em;
    line-height:1.6;
}
ul.book-list li {
  width: 23%;
  float: left;
  margin: 0 1%;
  padding: 0;
}

ul.book-list li img {
width: 100%;
  max-width:140px;
border: 1px solid #ccc;
}
.fifth {
clear: left;
}
@media (max-width: 490px) {
.faculty-detail .first img {
  width:100%;
  margin-right:0;
}
.faculty-detail li.first {
padding: 0 0 .6em;
}
.faculty-head {
margin: 0;
clear: both;
padding: 7px 10px 0;
}
.detail-info li {
width: 100%;
margin: 0;
float: left;
}
ul.book-list li {
  width: 48%;
  margin: 0 1%;
}
.odd {
clear: left;
}
}